Subject: [dnsop] Re: I-D ACTION:draft-huston-6to4-reverse-dns-02.txt (fwd)

From: Geoff Huston <[email-masked]>
Date: Wed, 02 Jun 2004 14:17:43 +1000

Pekka,

I was thinking of individual submission path through the
RFC Editor process, as I'm not sure this topic is directly
within existing WG charters.

thanks

    Geoff

At 08:47 PM 17/05/2004, Pekka Savola wrote:
>What's the forum to pursue this -- dnsop WG item, individual
>submission, ... ?
>
>Ship it!
>
>---------- Forwarded message ----------
>Date: Wed, 14 Apr 2004 15:32:29 -0400
>From: [email-masked]
>To: [email-masked]
>Subject: I-D ACTION:draft-huston-6to4-reverse-dns-02.txt
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : 6to4 Reverse DNS
>         Author(s)       : G. Huston
>         Filename        : draft-huston-6to4-reverse-dns-02.txt
>         Pages           : 11
>         Date            : 2004-4-14
>
>This memo describes a potential mechanism for entering a description
>    of DNS servers which provide 'reverse lookup' of 6to4 addresses into
>    the 6 to4 reverse zone file. The proposed mechanism is a conventional
>    DNS delegation interface, allowing the client to enter the details of
>    a number of DNS servers for the delegated domain. The client is
>    authenticated by its source address and is authorised to use the
>    function if its /48 prefix corresponds to the delegation requested.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-huston-6to4-reverse-dns-02.txt
>
>To remove yourself from the I-D Announcement list, send a message to
>[email-masked] with the word unsubscribe in the body of the 
>message.
>You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
>to change your subscription settings.
>
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-huston-6to4-reverse-dns-02.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-huston-6to4-reverse-dns-02.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html